Subject: Big Volume Day

From: <[email-masked]>
Date: Tue, 2 Oct 2007 14:48:01 -0700

Consumers Get First Look At Fearless 28's Bigger Brother The 44

Fearless International Inc.
FRLE
Now: $0.20

Our job is to alert you to the big ones, this has all the makings, hot
product, huge media coverage, and now volume is moving. Read the all the
media and see just how crazy this will be. The volume was huge and we
expect it to get bigger all week. Don't let this one pass by, grab FRLE
first thing in the morning.